/*
Theme Name: Bayport Public Library
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Bayport Public Library Theme
Author: dg
Author URI: http://16wins.com
Template: Divi
Version: 2.0
*/
@import url("../Divi/style.css");
/* =Theme customization starts here*/
.container {
    position: relative;
    width: 90%;
    max-width: 1080px;
    margin: auto;
}
#grid-10741 {
    margin: 0px !important;
}
#outerwrap-10741 {
    margin: 0px !important;
}
h4.widgettitle, h4 .widgetitle {
    font-size: 18px !important;
}
body .et_pb_button {
	color: #fff!important;
}
#home1 {
	 background-color: rgba(248, 247, 216, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media (min-width: 981px){
.et_vertical_nav #page-container #main-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 225px;
    height: 100%;
    padding-top: 0px;
    -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
}
.et_bloom .et_bloom_optin_1 .et_bloom_form_content button {
    background-color: #004d43 !important;
    width: 65% !important;
	font-size: 18px !important;
	font-width: bold;
}

.et_pb_fullwidth_post_title_0 .et_pb_title_container h1 {
    font-size: 71px;
    color: #ffffff !important;
}
.et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container {
    width: 90%;
}

.desk-logo{display:block;}
.mobi-logo{display:none !important;}

.et_vertical_nav #main-header #logo {
    max-height: none;
    margin: 10px 0px 10px 10px;
}
.et_vertical_nav #main-header .container {
    width: auto;
    margin: 0 20px;
}
.et_pb_row.et_pb_row_fullwidth {
    width: 100% !important;
    max-width: 100% !important;
}
#main-header .logo_container {
    width: 100%;
	background-color: #0088a8;
}
.et_vertical_nav #main-header #top-menu > li > a {
    margin-right: 10px;
    padding-right: 40px;
    padding-bottom: 19px;
}
.et_vertical_nav #page-container #main-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 225px;
    height: 100%;
    padding-top: 0px;
    webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 1.1);
    moz-box-shadow: 0 0 7px rgba(0, 0, 0, 1.1);
    box-shadow: 0 0 7px rgba(0, 0, 0, 1.1);
}
#menu-item-247 {
	background-color: #007467;
    border: 0px;
    padding: 15px 15px 0px 15px;
    color: #FFF;
    border-radius: 3px;
	width: 90%;
	font-weight: bold;
	font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
}
#menu-item-247 a {
	    color: #FFF !important;
}
}
@media (max-width: 980px){
.et_pb_section .et_pb_column .et_pb_module {
    margin-bottom: 0px;
    padding: 10px;
}
.et_pb_fullwidth_post_title_0 .et_pb_title_container h1 {
    font-size: 40px !important;
    color: #ffffff !important;
}
.et_pb_row{
    padding: 0px 0;
}
.desk-logo{display:none !important;}
.mobi-logo{display:block;}
}

.et_mobile_menu {
    border-top: 1px solid #000;
}

.et_pb_row {
    position: relative;
    width: 90%;
    max-width: 1080px;
    margin: auto;
}

.et_bloom .et_bloom_optin_1 .et_bloom_form_container .et_bloom_form_header {
    display: none !important;
}
.et_bloom .et_bloom_widget_content .et_bloom_form_header {
    padding: 5px 0px !important;
}
.et_bloom .et_bloom_form_container .et_bloom_form_content {
    padding: 0px 20px 0px 0px !important;
}
#footer-widgets .footer-widget li {
    position: relative;
    padding-left: 0px;
	list-style-type: none;
}
#footer-widgets .footer-widget li:before {
	border-width: 0px;
}
.et_pb_blog_grid h2 {
    margin-top: 19px;
    font-size: 18px !important;
}
.et_pb_bg_layout_light .et_pb_post .post-meta a {
	color: #004d43 !important;
}

.et_vertical_nav .logo_container {
    position: relative;
    height: auto;
    padding: 0;
    width: 100%;
    background-color: #0088a8;
}
#top-menu, h1, h2, h3, h4  {
   font-family: 'Trocchi', serif !important;   
font-weight: 400 !important;
}
h1, h2, h3, h4, h5, h6 {
    padding-bottom: 11px;
}
h2 {
    font-size: 35px !important;
}
h3 {
    font-size: 28px !important;
}
h4 {
    font-size: 22px !important;
}
h5 {
    font-size: 18px !important;
}
.footer-widget h4 {
    font-size: 14px !important;
    font-size: 18px !important;
    padding-bottom: 20px;
}
.home .et_pb_section {
    padding: 0px 0;
}
.et_pb_row.et_pb_row_fullwidth {
    width: 100% !important;
    max-width: 100% !important;
}

.searcharea input[type=text], .searcharea2 input[type=text] {
background-color: #FFF;
border: 0px;
padding: 15px;
color: #666;
font-size:18px;
    border-radius: 3px;
	    width: 70%;
			font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
}
.searcharea form button {
	background-color: #007467;
border: 0px;
padding: 15px;
color: #FFF;
min-height: 36px;
font-size:18px;
    border-radius: 3px;
	font-weight: bold;
				font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;

}
.searcharea, .searcharea2 {
	text-align:center;
	margin: 0px auto;
}
.searcharea2 form button {
	background-color: #004774;
border: 0px;
padding: 15px;
color: #FFF;
min-height: 36px;
font-size:18px;
    border-radius: 3px;
}
.mobile_menu_bar:before {
	color: #fff !important;
}
@media (max-width: 980px){
	.et_vertical_nav.et_header_style_left .logo_container {
    padding-left: 40px;
}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: #0088a8 !important;
}
}
